<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfiMagK6bHdzHnWlKV4j1gI1SHugFgM5CLYtYM4NdojUq_6mnfLKfwN6uZhSjzNdrr7cje1wtbdnSC_-dI94ROTvobkKIV-iZK_RrI5TCBN6IVf1TqjYQ3U9rOFKiSJIzSoXHkg25xRVTTXr4Bg_wzA9RQK9u-aZwaeJozLc3cQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f5b5aaa1-fac0-49a3-bf5f-0fe7b4adcfbb</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756592695" />
</map>
